## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2015-2: 
## tlpdb2rpmspec collection-bibtexextra

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

Summary: TeX Live: BibTeX additional styles
Summary(ja): TeX Live: BibTeX additional styles
Name: texlive-collection-bibtexextra
Version: 2015
Release: 2%{?_dist_release}
License: LPPL, LPPL 1.3, Knuth, GPL+, Artistic, Freely redistributable without restriction, Public Domain, LPPL 1.2
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Source0: aichej.tar.xz
Source1: ajl.tar.xz
Source2: amsrefs.doc.tar.xz
Source3: amsrefs.source.tar.xz
Source4: amsrefs.tar.xz
Source5: apacite.doc.tar.xz
Source6: apacite.source.tar.xz
Source7: apacite.tar.xz
Source8: apalike2.tar.xz
Source9: beebe.tar.xz
Source10: besjournals.doc.tar.xz
Source11: besjournals.tar.xz
Source12: bibarts.doc.tar.xz
Source13: bibarts.source.tar.xz
Source14: bibarts.tar.xz
Source15: biber.doc.tar.xz
Source16: biber.source.tar.xz
Source17: biber.tar.xz
Source18: bibexport.doc.tar.xz
Source19: bibexport.source.tar.xz
Source20: bibexport.tar.xz
Source21: bibhtml.doc.tar.xz
Source22: bibhtml.tar.xz
Source23: biblatex.doc.tar.xz
Source24: biblatex.tar.xz
Source25: biblatex-anonymous.doc.tar.xz
Source26: biblatex-anonymous.tar.xz
Source27: biblatex-apa.doc.tar.xz
Source28: biblatex-apa.tar.xz
Source29: biblatex-bookinarticle.doc.tar.xz
Source30: biblatex-bookinarticle.tar.xz
Source31: biblatex-bwl.doc.tar.xz
Source32: biblatex-bwl.tar.xz
Source33: biblatex-caspervector.doc.tar.xz
Source34: biblatex-caspervector.tar.xz
Source35: biblatex-chem.doc.tar.xz
Source36: biblatex-chem.tar.xz
Source37: biblatex-chicago.doc.tar.xz
Source38: biblatex-chicago.tar.xz
Source39: biblatex-dw.doc.tar.xz
Source40: biblatex-dw.tar.xz
Source41: biblatex-fiwi.doc.tar.xz
Source42: biblatex-fiwi.tar.xz
Source43: biblatex-gost.doc.tar.xz
Source44: biblatex-gost.tar.xz
Source45: biblatex-historian.doc.tar.xz
Source46: biblatex-historian.tar.xz
Source47: biblatex-ieee.doc.tar.xz
Source48: biblatex-ieee.tar.xz
Source49: biblatex-juradiss.doc.tar.xz
Source50: biblatex-juradiss.tar.xz
Source51: biblatex-luh-ipw.doc.tar.xz
Source52: biblatex-luh-ipw.tar.xz
Source53: biblatex-manuscripts-philology.doc.tar.xz
Source54: biblatex-manuscripts-philology.tar.xz
Source55: biblatex-mla.doc.tar.xz
Source56: biblatex-mla.tar.xz
Source57: biblatex-multiple-dm.doc.tar.xz
Source58: biblatex-multiple-dm.tar.xz
Source59: biblatex-musuos.doc.tar.xz
Source60: biblatex-musuos.tar.xz
Source61: biblatex-nature.doc.tar.xz
Source62: biblatex-nature.tar.xz
Source63: biblatex-nejm.doc.tar.xz
Source64: biblatex-nejm.tar.xz
Source65: biblatex-philosophy.doc.tar.xz
Source66: biblatex-philosophy.source.tar.xz
Source67: biblatex-philosophy.tar.xz
Source68: biblatex-phys.doc.tar.xz
Source69: biblatex-phys.tar.xz
Source70: biblatex-publist.doc.tar.xz
Source71: biblatex-publist.tar.xz
Source72: biblatex-realauthor.doc.tar.xz
Source73: biblatex-realauthor.tar.xz
Source74: biblatex-science.doc.tar.xz
Source75: biblatex-science.tar.xz
Source76: biblatex-source-division.doc.tar.xz
Source77: biblatex-source-division.tar.xz
Source78: biblatex-subseries.doc.tar.xz
Source79: biblatex-subseries.tar.xz
Source80: biblatex-swiss-legal.doc.tar.xz
Source81: biblatex-swiss-legal.tar.xz
Source82: biblatex-trad.doc.tar.xz
Source83: biblatex-trad.tar.xz
Source84: biblatex-true-citepages-omit.doc.tar.xz
Source85: biblatex-true-citepages-omit.tar.xz
Source86: biblist.doc.tar.xz
Source87: biblist.tar.xz
Source88: bibtopic.doc.tar.xz
Source89: bibtopic.source.tar.xz
Source90: bibtopic.tar.xz
Source91: bibtopicprefix.doc.tar.xz
Source92: bibtopicprefix.source.tar.xz
Source93: bibtopicprefix.tar.xz
Source94: bibunits.doc.tar.xz
Source95: bibunits.source.tar.xz
Source96: bibunits.tar.xz
Source97: breakcites.doc.tar.xz
Source98: breakcites.tar.xz
Source99: cell.doc.tar.xz
Source100: cell.tar.xz
Source101: chbibref.doc.tar.xz
Source102: chbibref.tar.xz
Source103: chicago.tar.xz
Source104: chicago-annote.doc.tar.xz
Source105: chicago-annote.tar.xz
Source106: chembst.doc.tar.xz
Source107: chembst.source.tar.xz
Source108: chembst.tar.xz
Source109: chscite.doc.tar.xz
Source110: chscite.source.tar.xz
Source111: chscite.tar.xz
Source112: citeall.doc.tar.xz
Source113: citeall.tar.xz
Source114: collref.doc.tar.xz
Source115: collref.source.tar.xz
Source116: collref.tar.xz
Source117: compactbib.tar.xz
Source118: crossrefware.doc.tar.xz
Source119: crossrefware.tar.xz
Source120: custom-bib.doc.tar.xz
Source121: custom-bib.source.tar.xz
Source122: custom-bib.tar.xz
Source123: din1505.doc.tar.xz
Source124: din1505.tar.xz
Source125: dk-bib.doc.tar.xz
Source126: dk-bib.source.tar.xz
Source127: dk-bib.tar.xz
Source128: doipubmed.doc.tar.xz
Source129: doipubmed.source.tar.xz
Source130: doipubmed.tar.xz
Source131: economic.doc.tar.xz
Source132: economic.tar.xz
Source133: fbs.tar.xz
Source134: figbib.doc.tar.xz
Source135: figbib.tar.xz
Source136: footbib.doc.tar.xz
Source137: footbib.source.tar.xz
Source138: footbib.tar.xz
Source139: francais-bst.doc.tar.xz
Source140: francais-bst.tar.xz
Source141: geschichtsfrkl.doc.tar.xz
Source142: geschichtsfrkl.source.tar.xz
Source143: geschichtsfrkl.tar.xz
Source144: harvard.doc.tar.xz
Source145: harvard.source.tar.xz
Source146: harvard.tar.xz
Source147: harvmac.doc.tar.xz
Source148: harvmac.tar.xz
Source149: historische-zeitschrift.doc.tar.xz
Source150: historische-zeitschrift.tar.xz
Source151: ijqc.doc.tar.xz
Source152: ijqc.tar.xz
Source153: inlinebib.doc.tar.xz
Source154: inlinebib.tar.xz
Source155: iopart-num.doc.tar.xz
Source156: iopart-num.tar.xz
Source157: jneurosci.doc.tar.xz
Source158: jneurosci.tar.xz
Source159: jurabib.doc.tar.xz
Source160: jurabib.source.tar.xz
Source161: jurabib.tar.xz
Source162: ksfh_nat.tar.xz
Source163: listbib.doc.tar.xz
Source164: listbib.source.tar.xz
Source165: listbib.tar.xz
Source166: logreq.doc.tar.xz
Source167: logreq.tar.xz
Source168: margbib.doc.tar.xz
Source169: margbib.source.tar.xz
Source170: margbib.tar.xz
Source171: multibib.doc.tar.xz
Source172: multibib.source.tar.xz
Source173: multibib.tar.xz
Source174: multibibliography.doc.tar.xz
Source175: multibibliography.source.tar.xz
Source176: multibibliography.tar.xz
Source177: munich.doc.tar.xz
Source178: munich.tar.xz
Source179: notes2bib.doc.tar.xz
Source180: notes2bib.source.tar.xz
Source181: notes2bib.tar.xz
Source182: oscola.doc.tar.xz
Source183: oscola.tar.xz
Source184: perception.doc.tar.xz
Source185: perception.tar.xz
Source186: pnas2009.tar.xz
Source187: rsc.doc.tar.xz
Source188: rsc.source.tar.xz
Source189: rsc.tar.xz
Source190: showtags.doc.tar.xz
Source191: showtags.tar.xz
Source192: sort-by-letters.doc.tar.xz
Source193: sort-by-letters.tar.xz
Source194: splitbib.doc.tar.xz
Source195: splitbib.source.tar.xz
Source196: splitbib.tar.xz
Source197: turabian-formatting.doc.tar.xz
Source198: turabian-formatting.tar.xz
Source199: uni-wtal-ger.doc.tar.xz
Source200: uni-wtal-ger.tar.xz
Source201: uni-wtal-lin.doc.tar.xz
Source202: uni-wtal-lin.tar.xz
Source203: urlbst.doc.tar.xz
Source204: urlbst.source.tar.xz
Source205: urlbst.tar.xz
Source206: usebib.doc.tar.xz
Source207: usebib.source.tar.xz
Source208: usebib.tar.xz
Source209: vak.doc.tar.xz
Source210: vak.tar.xz
Source211: xcite.doc.tar.xz
Source212: xcite.source.tar.xz
Source213: xcite.tar.xz

Requires: texlive = %{version}
Requires: texlive-collection-latex = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of BibTeX additional styles: 
Additional BibTeX styles and bibliography data(bases), notably
including BibLaTeX.

This package contains the following CTAN packages: 
aichej: Bibliography style file for the AIChE Journal.
ajl: BibTeX style for AJL.
amsrefs: A LaTeX-based replacement for BibTeX.
apacite: Citation style following the rules of the APA.
apalike2: Bibliography style that approaches APA requirements.
beebe: 
besjournals: 
bibarts: "Arts"-style bibliographical information.
biber: A BibTeX replacement for users of biblatex.
bibexport: Extract a BibTeX file based on a .aux file.
bibhtml: BibTeX support for HTML files.
biblatex: Bibliographies in LaTeX using BibTeX for sorting only.
biblatex-anonymous: A tool to manage anonymous work with biblatex.
biblatex-apa: Biblatex citation and reference style for APA.
biblatex-bookinarticle: Manage book edited in article.
biblatex-bwl: Biblatex citations for FU Berlin.
biblatex-caspervector: A simple citation style for Chinese users.
biblatex-chem: A set of biblatex implementations of chemistry-related bibliography styles.
biblatex-chicago: Chicago style files for biblatex.
biblatex-dw: Humanities styles for biblatex.
biblatex-fiwi: Biblatex styles for use in German humanities.
biblatex-gost: Biblatex support for GOST standard bibliographies.
biblatex-historian: A Biblatex style.
biblatex-ieee: Ieee style files for biblatex.
biblatex-juradiss: Biblatex stylefiles for German law thesis.
biblatex-luh-ipw: Biblatex styles for social sciences.
biblatex-manuscripts-philology: Manage classical manuscripts with biblatex.
biblatex-mla: MLA style files for biblatex.
biblatex-multiple-dm: Load multiple datamodels in biblatex
biblatex-musuos: A biblatex style for citations in musuos.cls.
biblatex-nature: Biblatex support for Nature.
biblatex-nejm: Biblatex style for the New England Journal of Medicine (NEJM).
biblatex-philosophy: Styles for using biblatex for work in philosophy.
biblatex-phys: A biblatex implementation of the AIP and APS bibliography style.
biblatex-publist: BibLaTeX bibliography support for publication lists.
biblatex-realauthor: Indicate the real author of a work
biblatex-science: Biblatex implementation of the Science bibliography style.
biblatex-source-division: References by "division" in classical sources.
biblatex-subseries: Manages subseries with biblatex
biblatex-swiss-legal: Bibliography and citation styles following Swiss legal practice.
biblatex-trad: "Traditional" BibTeX styles with BibLaTeX.
biblatex-true-citepages-omit: Correction of some limitation of the citepages=omit option of biblatex styles
biblist: Print a BibTeX database.
bibtopic: Include multiple bibliographies in a document.
bibtopicprefix: Prefix references to bibliographies produced by bibtopic.
bibunits: Multiple bibliographies in one document.
breakcites: Ensure that multiple citations may break at line end.
cell: Bibliography style for Cell.
chbibref: Change the Bibliography/References title.
chicago: A "Chicago" bibliography style.
chicago-annote: Chicago-based annotated BibTeX style.
chembst: A collection of BibTeX files for chemistry journals.
chscite: Bibliography style for Chalmers University of Technology.
citeall: Cite all entries of a bbl created with biblatex.
collref: Collect blocks of references into a single reference.
compactbib: Multiple thebibliography environments.
crossrefware: Scripts for working with crossref.org.
custom-bib: Customised BibTeX styles.
din1505: Bibliography styles for German texts.
dk-bib: Danish variants of standard BibTeX styles.
doipubmed: Special commands for use in bibliographies.
economic: BibTeX support for submitting to Economics journals.
fbs: BibTeX style for Frontiers in Bioscience.
figbib: Organize figure databases with BibTeX.
footbib: Bibliographic references as footnotes.
francais-bst: Bibliographies conforming to French typographic standards.
geschichtsfrkl: BibLaTeX style for historians.
harvard: Harvard citation package for use with LaTeX 2e.
harvmac: Macros for scientific articles.
historische-zeitschrift: Biblatex style for the journal 'Historische Zeitschrift'
ijqc: BibTeX style file for the Intl. J. Quantum Chem.
inlinebib: Citations in footnotes.
iopart-num: Numeric citation style for IOP journals.
jneurosci: BibTeX style for the Journal of Neuroscience.
jurabib: Extended BibTeX citation support for the humanities and legal texts.
ksfh_nat: BibTeX style for KSFH Munich.
listbib: Lists contents of BibTeX files.
logreq: Support for automation of the LaTeX workflow.
margbib: Display bibitem tags in the margins.
multibib: Multiple bibliographies within one document.
multibibliography: Multiple versions of a bibliography, with different sort orders.
munich: An alternative authordate bibliography style.
notes2bib: Integrating notes into the bibliography.
oscola: BibLaTeX style for the Oxford Standard for the Citation of Legal Authorities.
perception: BibTeX style for the journal Perception.
pnas2009: Bibtex style for PNAS.
rsc: BibTeX style for use with RSC journals.
showtags: Print the tags of bibliography entries.
sort-by-letters: Bibliography styles for alphabetic sorting.
splitbib: Split and reorder your bibliography.
turabian-formatting: Formatting based on Turabian's Manual.
uni-wtal-ger: Citation style for literary studies at the University of Wuppertal.
uni-wtal-lin: Citation style for linguistic studies at the University of Wuppertal.
urlbst: Web support for BibTeX.
usebib: A simple bibliography processor.
vak: BibTeX style for Russian Theses, books, etc.
xcite: Use citation keys from a different document.

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
BibTeX additional styles: 
Additional BibTeX styles and bibliography data(bases), notably
including BibLaTeX.

このパッケージは以下の CTAN パッケージを含んでいます： 
aichej: Bibliography style file for the AIChE Journal.
ajl: BibTeX style for AJL.
amsrefs: A LaTeX-based replacement for BibTeX.
apacite: Citation style following the rules of the APA.
apalike2: Bibliography style that approaches APA requirements.
beebe: 
besjournals: 
bibarts: "Arts"-style bibliographical information.
biber: A BibTeX replacement for users of biblatex.
bibexport: Extract a BibTeX file based on a .aux file.
bibhtml: BibTeX support for HTML files.
biblatex: Bibliographies in LaTeX using BibTeX for sorting only.
biblatex-anonymous: A tool to manage anonymous work with biblatex.
biblatex-apa: Biblatex citation and reference style for APA.
biblatex-bookinarticle: Manage book edited in article.
biblatex-bwl: Biblatex citations for FU Berlin.
biblatex-caspervector: A simple citation style for Chinese users.
biblatex-chem: A set of biblatex implementations of chemistry-related bibliography styles.
biblatex-chicago: Chicago style files for biblatex.
biblatex-dw: Humanities styles for biblatex.
biblatex-fiwi: Biblatex styles for use in German humanities.
biblatex-gost: Biblatex support for GOST standard bibliographies.
biblatex-historian: A Biblatex style.
biblatex-ieee: Ieee style files for biblatex.
biblatex-juradiss: Biblatex stylefiles for German law thesis.
biblatex-luh-ipw: Biblatex styles for social sciences.
biblatex-manuscripts-philology: Manage classical manuscripts with biblatex.
biblatex-mla: MLA style files for biblatex.
biblatex-multiple-dm: Load multiple datamodels in biblatex
biblatex-musuos: A biblatex style for citations in musuos.cls.
biblatex-nature: Biblatex support for Nature.
biblatex-nejm: Biblatex style for the New England Journal of Medicine (NEJM).
biblatex-philosophy: Styles for using biblatex for work in philosophy.
biblatex-phys: A biblatex implementation of the AIP and APS bibliography style.
biblatex-publist: BibLaTeX bibliography support for publication lists.
biblatex-realauthor: Indicate the real author of a work
biblatex-science: Biblatex implementation of the Science bibliography style.
biblatex-source-division: References by "division" in classical sources.
biblatex-subseries: Manages subseries with biblatex
biblatex-swiss-legal: Bibliography and citation styles following Swiss legal practice.
biblatex-trad: "Traditional" BibTeX styles with BibLaTeX.
biblatex-true-citepages-omit: Correction of some limitation of the citepages=omit option of biblatex styles
biblist: Print a BibTeX database.
bibtopic: Include multiple bibliographies in a document.
bibtopicprefix: Prefix references to bibliographies produced by bibtopic.
bibunits: Multiple bibliographies in one document.
breakcites: Ensure that multiple citations may break at line end.
cell: Bibliography style for Cell.
chbibref: Change the Bibliography/References title.
chicago: A "Chicago" bibliography style.
chicago-annote: Chicago-based annotated BibTeX style.
chembst: A collection of BibTeX files for chemistry journals.
chscite: Bibliography style for Chalmers University of Technology.
citeall: Cite all entries of a bbl created with biblatex.
collref: Collect blocks of references into a single reference.
compactbib: Multiple thebibliography environments.
crossrefware: Scripts for working with crossref.org.
custom-bib: Customised BibTeX styles.
din1505: Bibliography styles for German texts.
dk-bib: Danish variants of standard BibTeX styles.
doipubmed: Special commands for use in bibliographies.
economic: BibTeX support for submitting to Economics journals.
fbs: BibTeX style for Frontiers in Bioscience.
figbib: Organize figure databases with BibTeX.
footbib: Bibliographic references as footnotes.
francais-bst: Bibliographies conforming to French typographic standards.
geschichtsfrkl: BibLaTeX style for historians.
harvard: Harvard citation package for use with LaTeX 2e.
harvmac: Macros for scientific articles.
historische-zeitschrift: Biblatex style for the journal 'Historische Zeitschrift'
ijqc: BibTeX style file for the Intl. J. Quantum Chem.
inlinebib: Citations in footnotes.
iopart-num: Numeric citation style for IOP journals.
jneurosci: BibTeX style for the Journal of Neuroscience.
jurabib: Extended BibTeX citation support for the humanities and legal texts.
ksfh_nat: BibTeX style for KSFH Munich.
listbib: Lists contents of BibTeX files.
logreq: Support for automation of the LaTeX workflow.
margbib: Display bibitem tags in the margins.
multibib: Multiple bibliographies within one document.
multibibliography: Multiple versions of a bibliography, with different sort orders.
munich: An alternative authordate bibliography style.
notes2bib: Integrating notes into the bibliography.
oscola: BibLaTeX style for the Oxford Standard for the Citation of Legal Authorities.
perception: BibTeX style for the journal Perception.
pnas2009: Bibtex style for PNAS.
rsc: BibTeX style for use with RSC journals.
showtags: Print the tags of bibliography entries.
sort-by-letters: Bibliography styles for alphabetic sorting.
splitbib: Split and reorder your bibliography.
turabian-formatting: Formatting based on Turabian's Manual.
uni-wtal-ger: Citation style for literary studies at the University of Wuppertal.
uni-wtal-lin: Citation style for linguistic studies at the University of Wuppertal.
urlbst: Web support for BibTeX.
usebib: A simple bibliography processor.
vak: BibTeX style for Russian Theses, books, etc.
xcite: Use citation keys from a different document.

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep
%setup -c -n %{name}-%{version}
%__tar -xvf %{SOURCE1}
%__tar -xvf %{SOURCE2}
%__tar -xvf %{SOURCE3}
%__tar -xvf %{SOURCE4}
%__tar -xvf %{SOURCE5}
%__tar -xvf %{SOURCE6}
%__tar -xvf %{SOURCE7}
%__tar -xvf %{SOURCE8}
%__tar -xvf %{SOURCE9}
%__tar -xvf %{SOURCE10}
%__tar -xvf %{SOURCE11}
%__tar -xvf %{SOURCE12}
%__tar -xvf %{SOURCE13}
%__tar -xvf %{SOURCE14}
%__tar -xvf %{SOURCE15}
%__tar -xvf %{SOURCE16}
%__tar -xvf %{SOURCE17}
%__tar -xvf %{SOURCE18}
%__tar -xvf %{SOURCE19}
%__tar -xvf %{SOURCE20}
%__tar -xvf %{SOURCE21}
%__tar -xvf %{SOURCE22}
%__tar -xvf %{SOURCE23}
%__tar -xvf %{SOURCE24}
%__tar -xvf %{SOURCE25}
%__tar -xvf %{SOURCE26}
%__tar -xvf %{SOURCE27}
%__tar -xvf %{SOURCE28}
%__tar -xvf %{SOURCE29}
%__tar -xvf %{SOURCE30}
%__tar -xvf %{SOURCE31}
%__tar -xvf %{SOURCE32}
%__tar -xvf %{SOURCE33}
%__tar -xvf %{SOURCE34}
%__tar -xvf %{SOURCE35}
%__tar -xvf %{SOURCE36}
%__tar -xvf %{SOURCE37}
%__tar -xvf %{SOURCE38}
%__tar -xvf %{SOURCE39}
%__tar -xvf %{SOURCE40}
%__tar -xvf %{SOURCE41}
%__tar -xvf %{SOURCE42}
%__tar -xvf %{SOURCE43}
%__tar -xvf %{SOURCE44}
%__tar -xvf %{SOURCE45}
%__tar -xvf %{SOURCE46}
%__tar -xvf %{SOURCE47}
%__tar -xvf %{SOURCE48}
%__tar -xvf %{SOURCE49}
%__tar -xvf %{SOURCE50}
%__tar -xvf %{SOURCE51}
%__tar -xvf %{SOURCE52}
%__tar -xvf %{SOURCE53}
%__tar -xvf %{SOURCE54}
%__tar -xvf %{SOURCE55}
%__tar -xvf %{SOURCE56}
%__tar -xvf %{SOURCE57}
%__tar -xvf %{SOURCE58}
%__tar -xvf %{SOURCE59}
%__tar -xvf %{SOURCE60}
%__tar -xvf %{SOURCE61}
%__tar -xvf %{SOURCE62}
%__tar -xvf %{SOURCE63}
%__tar -xvf %{SOURCE64}
%__tar -xvf %{SOURCE65}
%__tar -xvf %{SOURCE66}
%__tar -xvf %{SOURCE67}
%__tar -xvf %{SOURCE68}
%__tar -xvf %{SOURCE69}
%__tar -xvf %{SOURCE70}
%__tar -xvf %{SOURCE71}
%__tar -xvf %{SOURCE72}
%__tar -xvf %{SOURCE73}
%__tar -xvf %{SOURCE74}
%__tar -xvf %{SOURCE75}
%__tar -xvf %{SOURCE76}
%__tar -xvf %{SOURCE77}
%__tar -xvf %{SOURCE78}
%__tar -xvf %{SOURCE79}
%__tar -xvf %{SOURCE80}
%__tar -xvf %{SOURCE81}
%__tar -xvf %{SOURCE82}
%__tar -xvf %{SOURCE83}
%__tar -xvf %{SOURCE84}
%__tar -xvf %{SOURCE85}
%__tar -xvf %{SOURCE86}
%__tar -xvf %{SOURCE87}
%__tar -xvf %{SOURCE88}
%__tar -xvf %{SOURCE89}
%__tar -xvf %{SOURCE90}
%__tar -xvf %{SOURCE91}
%__tar -xvf %{SOURCE92}
%__tar -xvf %{SOURCE93}
%__tar -xvf %{SOURCE94}
%__tar -xvf %{SOURCE95}
%__tar -xvf %{SOURCE96}
%__tar -xvf %{SOURCE97}
%__tar -xvf %{SOURCE98}
%__tar -xvf %{SOURCE99}
%__tar -xvf %{SOURCE100}
%__tar -xvf %{SOURCE101}
%__tar -xvf %{SOURCE102}
%__tar -xvf %{SOURCE103}
%__tar -xvf %{SOURCE104}
%__tar -xvf %{SOURCE105}
%__tar -xvf %{SOURCE106}
%__tar -xvf %{SOURCE107}
%__tar -xvf %{SOURCE108}
%__tar -xvf %{SOURCE109}
%__tar -xvf %{SOURCE110}
%__tar -xvf %{SOURCE111}
%__tar -xvf %{SOURCE112}
%__tar -xvf %{SOURCE113}
%__tar -xvf %{SOURCE114}
%__tar -xvf %{SOURCE115}
%__tar -xvf %{SOURCE116}
%__tar -xvf %{SOURCE117}
%__tar -xvf %{SOURCE118}
%__tar -xvf %{SOURCE119}
%__tar -xvf %{SOURCE120}
%__tar -xvf %{SOURCE121}
%__tar -xvf %{SOURCE122}
%__tar -xvf %{SOURCE123}
%__tar -xvf %{SOURCE124}
%__tar -xvf %{SOURCE125}
%__tar -xvf %{SOURCE126}
%__tar -xvf %{SOURCE127}
%__tar -xvf %{SOURCE128}
%__tar -xvf %{SOURCE129}
%__tar -xvf %{SOURCE130}
%__tar -xvf %{SOURCE131}
%__tar -xvf %{SOURCE132}
%__tar -xvf %{SOURCE133}
%__tar -xvf %{SOURCE134}
%__tar -xvf %{SOURCE135}
%__tar -xvf %{SOURCE136}
%__tar -xvf %{SOURCE137}
%__tar -xvf %{SOURCE138}
%__tar -xvf %{SOURCE139}
%__tar -xvf %{SOURCE140}
%__tar -xvf %{SOURCE141}
%__tar -xvf %{SOURCE142}
%__tar -xvf %{SOURCE143}
%__tar -xvf %{SOURCE144}
%__tar -xvf %{SOURCE145}
%__tar -xvf %{SOURCE146}
%__tar -xvf %{SOURCE147}
%__tar -xvf %{SOURCE148}
%__tar -xvf %{SOURCE149}
%__tar -xvf %{SOURCE150}
%__tar -xvf %{SOURCE151}
%__tar -xvf %{SOURCE152}
%__tar -xvf %{SOURCE153}
%__tar -xvf %{SOURCE154}
%__tar -xvf %{SOURCE155}
%__tar -xvf %{SOURCE156}
%__tar -xvf %{SOURCE157}
%__tar -xvf %{SOURCE158}
%__tar -xvf %{SOURCE159}
%__tar -xvf %{SOURCE160}
%__tar -xvf %{SOURCE161}
%__tar -xvf %{SOURCE162}
%__tar -xvf %{SOURCE163}
%__tar -xvf %{SOURCE164}
%__tar -xvf %{SOURCE165}
%__tar -xvf %{SOURCE166}
%__tar -xvf %{SOURCE167}
%__tar -xvf %{SOURCE168}
%__tar -xvf %{SOURCE169}
%__tar -xvf %{SOURCE170}
%__tar -xvf %{SOURCE171}
%__tar -xvf %{SOURCE172}
%__tar -xvf %{SOURCE173}
%__tar -xvf %{SOURCE174}
%__tar -xvf %{SOURCE175}
%__tar -xvf %{SOURCE176}
%__tar -xvf %{SOURCE177}
%__tar -xvf %{SOURCE178}
%__tar -xvf %{SOURCE179}
%__tar -xvf %{SOURCE180}
%__tar -xvf %{SOURCE181}
%__tar -xvf %{SOURCE182}
%__tar -xvf %{SOURCE183}
%__tar -xvf %{SOURCE184}
%__tar -xvf %{SOURCE185}
%__tar -xvf %{SOURCE186}
%__tar -xvf %{SOURCE187}
%__tar -xvf %{SOURCE188}
%__tar -xvf %{SOURCE189}
%__tar -xvf %{SOURCE190}
%__tar -xvf %{SOURCE191}
%__tar -xvf %{SOURCE192}
%__tar -xvf %{SOURCE193}
%__tar -xvf %{SOURCE194}
%__tar -xvf %{SOURCE195}
%__tar -xvf %{SOURCE196}
%__tar -xvf %{SOURCE197}
%__tar -xvf %{SOURCE198}
%__tar -xvf %{SOURCE199}
%__tar -xvf %{SOURCE200}
%__tar -xvf %{SOURCE201}
%__tar -xvf %{SOURCE202}
%__tar -xvf %{SOURCE203}
%__tar -xvf %{SOURCE204}
%__tar -xvf %{SOURCE205}
%__tar -xvf %{SOURCE206}
%__tar -xvf %{SOURCE207}
%__tar -xvf %{SOURCE208}
%__tar -xvf %{SOURCE209}
%__tar -xvf %{SOURCE210}
%__tar -xvf %{SOURCE211}
%__tar -xvf %{SOURCE212}
%__tar -xvf %{SOURCE213}

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

%__mkdir_p %{buildroot}%{_datadir}

## move texmf-dist to /usr/share/texmf-dist
[ -d texmf-dist ] && %__mv texmf-dist %{buildroot}%{_tl_texmfdist}/ ||:

## move texmf to /usr/share/texmf
[ -d texmf ] && %__mv texmf %{buildroot}%{_tl_texmfmain}/ ||:

## move tlpkg to /usr/share/tlpkg
[ -d tlpkg ] && %__mv tlpkg %{buildroot}%{_datadir}/ ||:

## move all non-arch binaries to /usr/bin
[ -d bin ] && %__mv bin %{buildroot}%{_prefix}/ ||:

## move others into /usr/share/texmf-dist
%__mkdir_p %{buildroot}%{_tl_texmfdist}
%__cp -a * %{buildroot}%{_tl_texmfdist}/ ||:
%__rm -rf * ||:


## remove duplicated files between texlive and texlive-collection-*
## NOTE: We provides texmf.cnf and updmap{-hdr,}.cfg from texlive
## remove unpacked files
x=(
scripts/context/stubs/unix/mtxrun
scripts/ptex2pdf/ptex2pdf.lua
scripts/texlive/fmtutil.pl
scripts/texlive/texconfig-dialog.sh 
scripts/texlive/texconfig-sys.sh 
scripts/texlive/texconfig.sh 
scripts/texlive/texlinks.sh 
scripts/texlive/tlmgr.pl 
scripts/texlive/updmap.pl
texconfig/tcfmgr 
web2c/fmtutil.cnf
web2c/mktex.opt 
web2c/mktexdir 
web2c/mktexdir.opt 
web2c/mktexnam 
web2c/mktexnam.opt 
web2c/mktexupd 
web2c/texmf.cnf 
web2c/updmap-hdr.cfg 
web2c/updmap.cfg 
install-tl
)
if [ -d %{buildroot}%{_tl_texmfdist} ]; then
pushd %{buildroot}%{_tl_texmfdist}
%__rm -f ${x[@]} ||:
popd
fi

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{_tl_texmfdist} -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%_tl_touch_run texhash
%_tl_touch_run mtxrun

exit 0


%postun
if [ "$1" = 0 ]; then
    %_tl_touch_run texhash

fi

exit 0

%posttrans
%{_tl_exec_texhash}
%{_tl_exec_mtxrun}
%{_tl_exec_updmap}
%{_tl_exec_fmtutil}
exit 0


%files -f filelist.full
%defattr(-,root,root,-)

%files -f filelist.doc doc
%defattr(-,root,root,-)

%changelog
* Sun May 24 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-2
- TeX Live 2015/pretest
- synced tlnet to 20150522 (TeX Live 2015/pretest)

* Sun Apr 26 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-1
- TeX Live 2015/pretest
- synced tlnet to 20150426 (TeX Live 2015/pretest)

* Wed Apr 01 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2014-4
- synced tlnet to 20150401

* Tue Oct 28 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-3
- synced tlnet to 20141028

* Sun Jul 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-2
- synced tlnet to 20140706

* Sun May 25 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-1
- upgraded to TeX Live 2014

* Sun Apr 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2013-6
- synced tlnet to 20140406

* Wed Dec 18 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-5
- synced tlnet to 20131218

* Fri Nov 01 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-4
- synced tlnet to 20131101

* Wed Oct 02 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-3
- synced tlnet to 20131002

* Thu Sep 19 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-2
- synced tlnet to 20130919

* Fri Aug 23 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-1
- upgraded to TeX Live 2013
  - used tlnet archives
  - synced tlnet to 20130823
- added macros.texlive

* Fri Aug 10 2012 Munehiro Yamamoto <munepi@vinelinux.org> 2012-1
- updated to TeX Live 2012

* Sat Dec 03 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-2
- updated tlpdb2rpmspec.sh.in and dot.vtlpkg.conf.in: 
  - set external dependencies (texlive-collection-binextra, 
    texlive-collection-fontutils)

* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- updated to TeX Live 2011
- merged texlive-vtlpkg-2009-osx.patch from OSXWS
- added %doc README (%files)

* Wed Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- applied texlive-vtlpkg-2009-vine.patch
  - remove arch dependent binaries
- updated tlpdb2rpmspec.sh.in: 
  - improved tlpdb4a()
  - make symlinks of core script utils (texlive-collection-binextra, 
    texlive-collection-context, texlive-collection-fontutils, 
    texlive-collection-langgreek, texlive-collection-langindic, 
    texlive-collection-latex, texlive-collection-latexextra, 
    texlive-collection-latexrecommended, texlive-collection-pictures, 
    texlive-collection-pstricks, texlive-collection-science)

* Wed Jan 12 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- updated tlpdb2rpmspec.sh.in: 
  - improved %post

* Sun Sep 26 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- updated tlpdb2rpmspec.sh.in: 
  - removed arch dependent binaries (texlive-collection-latexextra)
  - improved updmap process in %post and %postun
  - fixed perl path

* Fri Jul 30 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- initial build
